Bug 151471 - [patch] Update www/opera to 10.63
Summary: [patch] Update www/opera to 10.63
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-15 10:10 UTC by dirk.meyer
Modified: 2010-11-01 09:01 UTC (History)
0 users

See Also:


Attachments
file.diff (1.78 KB, patch)
2010-10-15 10:10 UTC, dirk.meyer
no flags Details | Diff
vuln.xml.diff (2.03 KB, patch)
2010-10-26 12:33 UTC, Arjan van Leeuwen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Edwin Groothuis freebsd_committer 2010-10-15 10:10:10 UTC
Maintainer of www/opera,

Please note that PR ports/151471 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/151471

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-10-15 10:10:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Arjan van Leeuwen 2010-10-15 10:28:34 UTC
Approved, but I still need to make a vuxml entry. Please stand by...

Arjan

-- 
Using Opera's revolutionary e-mail client: http://www.opera.com/mail/
Comment 4 Dirk Meyer freebsd_committer 2010-10-15 12:14:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dinoex

I will take care of it.
Comment 5 Arjan van Leeuwen 2010-10-26 12:33:21 UTC
vuln.xml update is attached.

Please also reset the maintainer of the www/opera port to  
ports@freebsd.org or to any committer that would like to take the  
responsibility. I realize I don't have the time to update this port  
quickly enough after each Opera update, and updates will be faster if a  
committer is the maintainer in any case.

Arjan

-- 
Using Opera's revolutionary e-mail client: http://www.opera.com/mail/
Comment 6 dfilter service freebsd_committer 2010-10-26 17:46:32 UTC
dinoex      2010-10-26 16:46:27 UTC

  FreeBSD ports repository

  Modified files:
    security/vuxml       vuln.xml 
  Log:
  - www/opera
  PR:             151471
  Submitted by:   Arjan van Leeuwen
  
  Revision  Changes    Path
  1.2243    +42 -1     ports/security/vuxml/vuln.xml
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter service freebsd_committer 2010-10-26 17:48:21 UTC
dinoex      2010-10-26 16:48:18 UTC

  FreeBSD ports repository

  Modified files:
    www/opera            Makefile distinfo 
  Log:
  - update to 10.63
  - reset MAINTAINER
  PR:             151471
  Approved by:    Arjan van Leeuwen
  
  Revision  Changes    Path
  1.99      +3 -3      ports/www/opera/Makefile
  1.63      +6 -6      ports/www/opera/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Dirk Meyer freebsd_committer 2010-11-01 09:01:06 UTC
State Changed
From-To: feedback->closed

committed, thanks.